<html>

<head>
  <base href="/" />
  <title>GoQuo | Flight Checker</title>
  <!--SEO Meta Tags-->
  <meta name="description" content="" />
  <meta name="keywords" content="" />
  <meta name="author" content="Saidul Islam Bhuiyan" />

  <!--Mobile Specific Meta Tag-->
  <meta name="viewport" content="width=device-width, initial-scale=.70, maximum-scale=1.0, user-scalable=no" />

  <!--Favicon-->
  <link rel="shortcut icon" href="favicon.png" type="image/x-icon"/>
  <link rel="icon" href="favicon.png" type="image/x-icon"/>

  <!--Style-->
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
  <link rel="stylesheet" href="styles/style.css"/>
  <link rel="stylesheet" type="text/css" charset="UTF-8" href="styles/slick-theme.min.css" />
  <link rel="stylesheet" type="text/css" href="styles/slick.min.css" />
</head>

<body class="">
  <div id="goQuo-app"></div>
  <script src="bundle.js"></script>
</body>
</html>
